<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <title>Conference GO!</title>
  <script type="module" src="./js/app.js"></script>


<style>

.col {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-column-gap: 20px;
  grid-row-gap: 15px;

}

.container {
  color: rgb(20, 5, 175);
  font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}

body {
  background-color: rgb(231, 234, 240);
}

</style>

</head>

<body>
  <header>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Conference GO!</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="new-location.html">New Location</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="new-Conference.html">New Conference</a>
            </li>
          </ul>
          <form class="d-flex">
            <input class="form-control me-2" type="search" placeholder="Search conferences" aria-label="Search">
            <button class="btn btn-outline-success" type="submit">Search</button>
          </form>
        </div>
      </div>
    </nav>

  </header>
  <main>
    <div class="px-4 py-5 my-5 mt-0 text-center bg-info">
      <img class="bg-white rounded shadow d-block mx-auto mb-4" src="./images/logo.svg" alt="" width="600">
      <h1 class="display-5 fw-bold">Conference GO!</h1>
      <div class="col-lg-6 mx-auto">
        <p class="lead mb-4">
          The only resource you'll ever need to plan and run your in-person or
          virtual conference for thousands of attendees and presenters.
        </p>
      </div>
    </div>
    <div class="container text-center">
      <h2>Upcoming conferences</h2>
      <div class="row align-items-center">
        <div class="col">
          <!-- <div class="card">
            <img src="..." class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">Conference name</h5>
              <p class="card-text">Conference description</p>
            </div> -->
          </div>
        </div>
        <div class="col">

        </div>
        <div class="col">

        </div>
      </div>
    </div>
    <div id ="alert-div"></div>
  </main>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>
